| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions | Variables
arm_sin_cos_q31.c File Reference

## Functions
void | arm_sin_cos_q31 (q31_t theta, q31_t *pSinVal, q31_t *pCosVal)
| Q31 sin_cos function. More...

## Variables
static const int32_t | sinTableQ31 [360]
static const int32_t | cosTableQ31 [360]